Bug 168669 - En (GB) system-config-packages support broken (amongst others)
En (GB) system-config-packages support broken (amongst others)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-19 07:25 EDT by morgan read
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 16:04:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description morgan read 2005-09-19 07:25:18 EDT
Description of problem:
s-c-p doesn't intall En (GB).

Version-Release number of selected component (if applicable):
system-config-packages-1.2.25-1

How reproducible:
Always

Steps to Reproduce:
1.Select "Language Support" > "Details" > "British Support"
2."Close"
3.Nothing to update
  
Actual results:
Nothing

Expected results:
Installed language support for En (GB)

Additional info:
See discussion at:
<http://forums.fedoraforum.org/showthread.php?p=369080#post369080>
See bug: Bug 136648
Comment 1 Jeremy Katz 2005-09-21 16:04:10 EDT
This will be resovled in FC5

Note You need to log in before you can comment on or make changes to this bug.